[mouse]
speed=1.0
auto_lock=0
[graphics]
driver=D3D9
filter=Linear
game_scale=stretch
refresh=0
screen_def=scaling
screen_height=900
screen_width=1600
vsync=0
windowed=1
[language]
translation=
[misc]
antialias=0
cachemax=131072
notruecolor=0
user_data_dir=
[sound]
digiwinindx=0
midiwinindx=0
usespeech=1
